<div class="">
    <header class="login">
        <div class="logo icon">
            <img src="assets/images/logo.png" alt="">
        </div>
    </header>

    <div class="credentialsBox login">
        <div class="paddingBtmSml helveticaMed smallTitle borderBtm marginBtm">Login</div>
        <ul class="form">
            <li>
                <div class="tag">Username</div>
                <input type="text">
            </li>
            <li>
                <div class="tag">Password</div>
                <input type="text">
            </li>
        </ul>
        <a routerLink="/app/dashboard" class="btn full">Login</a>
        <div class="rightAlign marginTopSml">
            <a routerLink="/new" class="lightBlueFonts smallest">Create new account</a>
        </div>
    </div>

</div>
